Subject: Trainer Candidate - Anubhav Singh
From: Anubhav Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 24 Jul 2021 04:08:35 -0400

| | Tech Support Test

Name | Anubhav Singh
E-mail | [email-masked]
Phone Number | (+91) 8317087559
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | One97 Communication | Sales Team Leader | 8 July 2021 | 28000
Previous Employer 1 | Tech Mahindra | Operations Team Leader | 27 July 2020 | 23000
Previous Employer 2 | Vaco Binary Semantics | Analyst | 16 June 2020 | 17000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was involved in training procedure since Vaco Binary Semantics and since then I was training new hires, taking care of training teams management, involved in taking interviews and knowledge transfer as per provided SOP's also created SOP's and looked in Operations part. In Tech Mahindra also I was helping associates to get ready for the operational works and in Paytm as well I was involved in program and product training as I was managing 2 different products and 1 program.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am a hard working professional having a good experience of 4+ years in various domains and taken care of operational activities and looked deeply in various parts like training to hiring to management. I also have a good experience of startup and made 2 different products successful and 1 program. Looking for new challenging opportunities where I can grow myself and learn something new.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is a customer who uses the products and doesn't creates much problems for us but a great customer uses the products but also share the feedbacks with other and promotes the products for more and more use.
What according to you makes you a good candidate for this position? | I am having a good amount of experience and have a diverse knowledge of operations and I think this will help me in creating a good environment and will lead to a successful role again.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |